{
  "verseBefore": "May the praises of God be in their mouths\n\\q and a two-edged sword in their hand\n\\q",
  "verseAfter": "May the exaltation of God be in their throats\n\\q and two-edged swords in their hands\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 149,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-08-13T16:06:31.534Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 149,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_149"
  }
}
